.offline-notification {
  background: red;
  color: white;
  padding: 0.5em;
  text-align: center;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1120;
  display: none;
}
.offline-notification a {
  color: white;
}
.offline-notification a:visited {
  color: white;
}
.offline-notification:hover .offline-notification_explanation {
  display: block;
}
.offline-notification_explanation {
  display: none;
  background: inherit;
  padding-top: 1em;
}
.offline .offline-notification {
  transition: transform 0.3s;
  display: block;
}
